Bug 8461 - [UPDATE REQUEST 2014.1] viber 7.0.0.1035
: [UPDATE REQUEST 2014.1] viber 7.0.0.1035
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-06 22:32 MSK by Алзим
Modified: 2017-11-13 18:58 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-11-06 22:32:31 MSK
Updated to 7.0.0.1035
https://abf.io/build_lists/2908956
Comment 1 Vladimir Potapov 2017-11-08 19:13:26 MSK
The update is sent to expanded testing
*****************************************
Comment 2 Vladimir Potapov 2017-11-13 18:19:29 MSK
viber-7.0.0.1035-1
https://abf.io/build_lists/2908956
******************************* Advisory *****************************
Updated to 7.0.0.1035
**********************************************************************
QA Verified